<?php
namespace App\Entities;

use CodeIgniter\Entity\Entity;

class Usuario extends Entity
{
    public function getNombreCompleto(){
        return trim($this->usua_primer_apellido.' '.$this->usua_segundo_apellido.' '.$this->usua_nombres);
    }
}